=== debian/changelog ===
100boxes (0.6.0-2) unstable; urgency=low

  * Bug fix: crash if a new game is started when a red box (error box) is displayed.
    Now the new game starts with no crash. Closes #none (bug discovered by
    developer in private tests; bug affects all previous versions).

 -- Floriano Scioscia <floriano.scioscia@libero.it>  Sat,  3 Jan 2009 21:41:12 +0100
