## 100boxes 0.6.1

=== Makefile ===
--- 
+++ 
@@ -146,7 +146,7 @@
 sysconfdir = ${prefix}/etc
 target_alias = 
 
-# Copyright (C) 2009 Floriano Scioscia.
+# Copyright (C) 2009, 2010 Floriano Scioscia.
 #
 # This file is part of 100 Boxes.
 #
