=== debian/changelog ===
100boxes (0.6.1) unstable; urgency=low

  * Bug fix: Ask before submitting high scores more explicit. Closes #7661
  * Preloads all sounds to improve in-game performance

 -- Floriano Scioscia <floriano.scioscia@libero.it>  Sat,  5 Jan 2010 18:32:56 +0100
