=== debian/changelog ===
100boxes (0.6.1-2) unstable; urgency=low

  * Bug fix: Crash after reaching the 100; was a string overflow problem. Closes #7784

 -- Floriano Scioscia <floriano.scioscia@libero.it>  Sun,  10 Jan 2010 12:16:11 +0100
